admin_homepage:
  path: /
  controller: App\Controller\Admin\DefaultController::index

admin_site_select:
  path: /site-select/
  controller: App\Controller\Main\DefaultController::siteSelect

admin_quick_search:
  path: /quick-search
  controller: App\Controller\Main\DefaultController::quickSearch

admin_ajax:
  resource: "routing/common_ajax.yml"
  prefix:   /ajax

admin_settings:
  resource: "routing/main_settings.yml"
  prefix:   /site/{site}/settings

admin_exam:
  resource: "routing/admin_exam.yml"
  prefix:   /site/{site}/exam

admin_lesson:
  resource: "routing/admin_lesson.yml"
  prefix:   /site/{site}/lesson

admin_konzept:
  resource: "routing/admin_konzept.yml"
  prefix:   /site/{site}/konzept

admin_video:
  resource: "routing/admin_video.yml"
  prefix:   /site/{site}/video

admin_years:
  resource: "routing/admin_years.yml"
  prefix:   /site/{site}/years

admin_system:
  resource: "routing/admin_system.yml"
  prefix:   /system

admin_user:
  resource: "routing/main_users.yml"
  prefix:   /users

admin_site:
  resource: "routing/admin_site.yml"
  prefix:   /site

admin_product:
  resource: "routing/admin_product.yml"
  prefix:   /site/{site}/product

admin_faq:
  resource: "routing/admin_faq.yml"
  prefix:   /site/{site}/faq

admin_agb:
  resource: "routing/admin_agb.yml"
  prefix:   /site/{site}/agb

admin_uberUns:
  resource: "routing/admin_uberUns.yml"
  prefix:   /site/{site}/uber-uns

admin_verkaufsstellen:
  resource: "routing/admin_verkaufsstellen.yml"
  prefix:   /site/{site}/verkaufsstellen

admin_zahlungsgebuhren:
  resource: "routing/admin_zahlungsgebuhren.yml"
  prefix:   /zahlungsgebuhren

admin_rabattCode:
  resource: "routing/admin_rabattCode.yml"
  prefix:   /rabatt-code

admin_versandetikette:
  resource: "routing/admin_versandetikette.yml"
  prefix:   /versandetikette

admin_einstellung:
  resource: "routing/admin_einstellung.yml"
  prefix:   /einstellung

admin_bewertungen:
  resource: "routing/admin_bewertungen.yml"
  prefix:   /bewertungen

admin_vip:
  resource: "routing/admin_vip.yml"
  prefix:   /vip

admin_bestellungen:
  resource: "routing/admin_bestellungen.yml"
  prefix:   /bestellungen

admin_kontakt:
  resource: "routing/admin_kontakt.yml"
  prefix:   /site/{site}/kontakt

admin_kurse:
  resource: "routing/admin_kurse.yml"
  prefix:   /site/{site}/kurse

admin_barcode:
  resource: "routing/admin_barcode.yml"
  prefix:   /barcode

admin_versandgebuhren:
  resource: "routing/admin_versandgebuhren.yml"
  prefix:   /versandgebuhren

admin_buchhaltung:
  resource: "routing/admin_buchhaltung.yml"
  prefix:   /buchhaltung

admin_ruckzahlung:
  resource: "routing/admin_ruckzahlung.yml"
  prefix:   /ruckzahlung

admin_statistik:
  resource: "routing/admin_statistik.yml"
  prefix:   /statistik

admin_thema:
  resource: "routing/admin_thema.yml"
  prefix:   /thema

admin_lektion:
  resource: "routing/admin_lektion.yml"
  prefix:   /lektion

admin_bereich:
  resource: "routing/admin_bereich.yml"
  prefix:   /bereich

admin_prufung:
  resource: "routing/admin_prufung.yml"
  prefix:   /prufung

admin_stadt:
  resource: "routing/admin_stadt.yml"
  prefix:   /stadt

admin_laden:
  resource: "routing/admin_laden.yml"
  prefix:   /laden

admin_laden_modul:
  resource: "routing/admin_laden_modul.yml"
  prefix:   /laden-modul